incubator-couchdb-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Brian Candler <B.Cand...@pobox.com>
Subject Recommended js version?
Date Mon, 26 Jan 2009 21:57:14 GMT
At http://wiki.apache.org/couchdb/Installing_on_RHEL5 it says that the EPEL
repository has erlang and js. Well it has erlang, but there's no js.

Is there a particular repo or js version that is recommended?

On an Ubuntu Hardy box I got libmozjs-1.8.1. However the RPMs I have found
seem pretty old: rpmforge and dag.wieers have 1.60. Are these good enough?

Thanks,

Brian.


Mime
View raw message